Subject: New Month, New Business Opportunities
From: Oscar Glenn <[email-masked]>
Date: Mon, 5 Aug 2024 13:52:22 +0000

Good morning!
I hope you’re doing well.
YES, WE HAVE THE AVAILABLE DRIVERS !!
As we begin this new month, I'm excited about the potential for new business opportunities and continued collaboration with your company. I wanted to follow up on my previous email regarding any available loads or quotations for today or for this week.
 Could you please let me know if there are any updates or if you have any quotations ready? I'm eager to finalize some shipments to start the month on a strong note. I'm ready to provide my rates as soon as possible.
 Thank you for your attention to this matter. I look forward to hearing from you soon.

Thanks & Regards

Oscar Glenn

Drayage Manager

M: (317)-203-0343
E: [email-masked]

F: (765) 987-4043
W: <http://vineyard-brokerage.org/> https://vineyardbrokerage.com/

MC:  1114399-B | DOT: 3435717
450 E 96th Street, Suite 500, Indianapolis, IN 46240 |

Click To Unsubscribe<mailto:[email-masked]?Subject=Unsubscribe%20from%20Mailing%20List>
Please note, We have migrated from VineyardBrokerage.org to VineyardBrokerage.com, So my email address has changed to [email-masked], please update your directory. Emails sent to .org will still be forwarded to me.
Due to the chassis shortage, limited terminal appointments, and limited empty return locations, we cannot guarantee pickup before the last free day, and empty return before per diem. VINEYARD BROKERAGE is not responsible for demurrage, per diem, and other accessorial charges due to terminal congestion.
Note: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. This message contains confidential information and is intended only for the individuals named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.